
html, body {      
     margin:0; /* remove default margin */
     padding:0; /* remove default padding */
     width:100%; /* take full browser width */
     height:100%; /* take full browser height*/
}
body{
	background:#000;
	min-width: 960px;
	font-family: "lucida grande",tahoma, Arial, sans-serif;


	/*font: normal 1em/160% "Museo Sans 300", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
}

img {border:0}

a {
	text-decoration:underline;
	color:#fff;
}

li {
	list-style-type: none;
}

#outer {
	background: #000 url('/images/stars2.jpg') scroll left top;

}

#player {
	float: right;
	position: relative;
	width: 100px;
	margin-right: 20px;
	margin-top: -50px;
}


#container {
	margin:0px auto;
	max-width:1000px;
}


#top_bar {
	margin: 0px auto;
	max-width:1000px;
	text-align: center;
}

#listen {
	margin: 0px auto;
	text-align: center;
	color:#eee;
	font-size:.8em;
	padding-bottom: 10px;
}

.bottom_bar {
	margin: 0px auto;
	max-width:1000px;
	text-align: center;
}

#middle {
	max-width:900px;
	/* background:  url('/images/sun_background.jpg') no-repeat; */
	background:  url('/images/fallout_background.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	margin:0 auto;
}

#title {
	/*text-align:center;
	margin: 20px auto;
	width:66%;
	
	margin: 0 15% 0 15%;
	*/
	display:inline-block;
	width: 66%;
	vertical-align:top;
}

#nav {
	display:inline-block;
	width: 15%; /*Width of left column in percentage*/
}

#behemoth {
	width: 15%;
	display:inline-block;
	/*width: 18%; Width of right column in pixels*/
	/*margin-left: -18%; Set margin to that of -(RightColumnWidth)*/
}


#footer {
	float:right;
	color:#fff;
	font-size: .7em;
	margin-bottom:20px;
	margin-top:20px;
}

#footer a {
	color:#eee;
}

#credit {
	color: #DDD;
	font-size: .8em;
	text-shadow: black 0.2em 0.2em 0.2em;
}

#credit a, #thanks a {
	color:#fff;
	text-decoration:underline;
}

.license {
	color:#fff;
	display:inline-block;
	font-size:.9em;
	text-shadow: black 5px 1px 10px;
	font-weight:bold;
/*	background-color: rgb(0, 0, 0);
 RGBa with 0.6 opacity 
background-color: rgba(0, 0, 0, 0.6);*/
/* For IE 5.5 - 7
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);*/
/* For IE 8
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";*/

}

.sactown {
  background-color: #333;
  padding: 8px;
  -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
  
}

.sactown a {
 text-decoration: none !important;		
}

.scott {
		margin-left: -60px;
}

#thanks {
	color: #fff;
	text-align: center;
	float: left;
	font-size: .8em;
	text-shadow: black 0.2em 0.2em 0.2em;
	position:relative;
}

.thanks, .fatcat {
	color:#fff;
}

#cover {
	margin-top: 160px;
	text-align: center;
}

#cover span {
	color:#fff;
	text-shadow: black 0.2em 0.2em 0.2em;
	font-size:.8em;
}
	
#cover  img{
	height:auto;
	max-width: 100%;
	-moz-box-shadow: 3px 3px 4px #ddd;
	-webkit-box-shadow: 3px 3px 4px #ddd;
	box-shadow: 3px 3px 4px #ddd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dddddd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#dddddd');
}

#pillars {
	text-align: center;
}

.pillar {
	
}
#pillars span {
	color:#fff;
	text-shadow: black 0.2em 0.2em 0.2em;
	font-size:1.1em;
}
	
#pillars  .pillars-img{
	height:auto;
	max-width: 100%;
	text-align:center;
}
.clear {
	clear:both;
}

.city_blue {
	background:  url('/images/sun_background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	float: left;
}

.city_sunset {
	background: #000 url('/images/city_sunset.jpg') no-repeat;
}

.home img, .bio img, .music img, .video img, .contact img, .credit img{
	height: auto;
	max-width: 70px;
}

.fatcat {
	height: auto;
	width: 65%;
	margin-top: 5px;
}
.credits {
	height: 490px;
	overflow: auto;
	margin-left: 20px;
}

.poster {
	display: inline-block;
	padding:1em 2em;
	}
	
.poster_left {
	float:left;
	margin-right:20px;
}

.poster_left img{
	height: auto;
	width: 100%;
}

.blurb {
	color:#eee;
	font-size:.8em;
	width:150px;
	display: inline-block;
	vertical-align: top;
}
.poster img {
	height:180px;
}

.blacktext {
	color:#000;
	
}

.bottom_bar .poster  {
	padding-right:2em;
	padding-left:2em;
	padding-top: 1.5em;
	padding-bottom: 1em;
}

.fleft {
	float:left;
	width: 100px;
	padding-right: 10px;
	}

.apple_overlay {
    display:none;
    width:640px;
    padding:35px;
    font-size:.9em;
}
 
div.apple_overlay.black {
	background-image:url(/images/transparent.png);
	color:#fff;
}

.apple_overlay .close {
    background-image:url(/images/close.png);
    position:absolute; right:5px; top:5px;
    cursor:pointer;
    height:35px;
    width:35px;
}

 /* use a semi-transparent image for the overlay */
  #overlay , #overlay2{
    background-image:url(/images/transparent.png);
    color:#efefef;
    height:450px;
  }
  /* container for external content. uses vertical scrollbar, if needed */
  div.contentWrap {
    height:481px;
    overflow-y:auto;
  }
  
.shadow {
	-moz-box-shadow: 3px 3px 4px #777;
	-webkit-box-shadow: 3px 3px 4px #777;
	box-shadow: 3px 3px 4px #777;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#777777')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#777777');
}

.bio_bg {
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	height: 490px;
	background:url(/images/bio2.jpg) no-repeat;

}

.showTitle {display:none;}

.music_body {
	background:url('/images/twists.jpg') repeat;
}

.music_bg { margin-top:10px;}

div.jp-playlist { max-height:400px; } 

.detail_bio {
	color:#eee;
}

#nav .bio {
	margin: 10px;
}

#nav .music {
	margin-left:-20px;
}

#nav .video {
	margin:10px;
}

#nav .credits {
	margin:20px;
}

#nav .contact {
	margin-left:-20px;
}

#nav .home {
	margin-left:-20px;
}

.laser {
    /*height: 100px;
    margin: 20px auto;
    text-align: center;*/
	margin: 0 auto;
	text-align: center;
}

.laser .laser-img {
	height: auto;
	width: 85%;
}
.contact_form {
	margin-left:40px;
}

.stopclose {
	background-image:url(images/close.png);
    position:absolute; right:5px; top:5px;
    cursor:pointer;
    height:35px;
    width:35px;
}

.submit {
	position: relative;
	margin-left:110px;
	display: inline-block;
	font-weight: bold;
	font-size: 1.0em;
	color: white;
	text-shadow: -1px -1px 0px ;
	padding: 5px 10px;
	background: #58B0B6;
	border: 1px solid #599DA5;
	width: auto;
	box-shadow: 1px 1px 2px;
}

 .tooltips, .tooltipsb {
	border-bottom: 1px dotted #000000; color: #fff; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}

.tooltips span, .tooltipsb span {
	margin-left: -999em;
	position: absolute;
}
.tooltips:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-size: .7em;
	text-align:center;
	position: absolute; left: .5em; top: -50px; z-index: 99;
	margin-left: 0; 
	width: 250px;
}

.tooltipsb:hover span {
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	position: absolute; left: .2em; top: -150px; z-index: 99;
	margin-left: 0; 
	font-size: .8em;
	text-align:center;
	width: 170px;
}

.credittips {
	width: 270px;
	font-size:.8em;
	margin-right: 20px;
}

.ctext {
	height:220px;
	float:left;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #000; border: 1px solid #eee; }

/* root element for scrollable */
.vertical {

    /* required settings */
    position:relative;
    overflow:hidden;

    /* vertical scrollers have typically larger height than width */
    height: 350px;
    width: 600px;
}

/* root element for scrollable items */
.items {
    position:absolute;

    /* this time we have very large space for height */
    height:20000em;
    margin: 0px;
}

/* single scrollable item */
.item {
    padding:15px;
    font-size:1em;
    
}
.item img {
	margin-right:20px;
}
/* elements inside single item
.item img {
    float:left;
    margin-right:20px;
    height:180px;
    width:240px;
}

.item h3 {
    margin:0 0 5px 0;
    font-size:16px;
    color:#456;
    font-weight:normal;
}
 */
/* the action buttons above the scrollable */
#actions {
    width:500px;
    margin:10px 0 10px 0;
}

#actions a {
    font-size:11px;
    cursor:pointer;
    color:#fff;
}

#actions a:hover {
    text-decoration:underline;
    color:#eee;
}

.disabled {
    visibility:hidden;
}

.next {
    float:right;
}

#contact_form p{
	text-align: center;
}

form {
	width:426px;
	font-size:1em;
	margin-left: 50px;
	position:relative;
}

form label{
	float:left;
	margin-right:40px;
	text-align:right;
	width:80px;
}

form input{
	height:22px;
	width:300px;
	margin-bottom:10px;
}

textarea {
	width: 300px;
}

#submit_button{
	cursor: pointer;
	float: right;
	font-weight: bold;
	height: 31px;
	margin-top: 10px;
	width: 50px;
	color: white;
	text-shadow: -1px -1px 0px ;
	padding: 5px 10px;
	background: #000;
	border: 1px solid #eee;
	width: auto;
	box-shadow: 1px 1px 2px;
}

form .error{
	background-color:#eee;
	border:2px dashed #999;
	display:none;
	font-size:0.9em;
	font-weight:bold;
	padding:4px;
	position:absolute;
	z-index:1;
	color:#000;
}

form #name_error{
	right: -89px;
	top: -5px;
}

form #email_error{
	right: -155px;
	top: 34px;
}

form #message_error{
	right: -111px;
	top: 74px;
}

form #send_message{
	left: 110px;
	line-height: 2em;
	padding: 10px;
	text-align: center;
	top: 40px;
	-moz-box-shadow: 5px 5px 7px #AAAAAA;
	-webkit-box-shadow:5px 5px 7px #aaaaaa;
	box-shadow:5px 5px 7px #aaaaaa;
}
#loader{
	display:none;
	bottom: -33px;
	position: absolute;
	right: 65px;
}